#!/bin/bash -e

BASE_FILES_DIR="container/base"
BASE_IMAGE_NAME="app_base_image"
BASE_IMAGE_TAG="latest"

(
    cd "$BASE_FILES_DIR"
    if ! podman image inspect "$BASE_IMAGE_NAME" > /dev/null; then
        podman build -t "$BASE_IMAGE_NAME":"$BASE_IMAGE_TAG" .
    fi
)
